<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="noticia.css">
    <title>Noticias</title>
</head>
<body>
    <header>
        <img src="../src/logo.jpg" alt="Logo Web Bicis" class="logo">
        <h1>learning through play</h1>
    </header>
    <nav>
        <ul>
            <li><a href="../index.html" class="a_nav">mo4play</a></li>
            <li><a href="../videojuegos/videojuegos.html" class="a_nav">videojuegos</a></li>
            <li><a href="#" class="a_nav">noticias</a></li>
            <li><a href="#" class="a_nav">ranking</a></li>
            <li><a href="../encuesta/encuesta.html" class="a_nav">encuesta</a></li>
            <li><a href="#" class="a_nav">contacto</a></li>
        </ul>
    </nav>
    <section class="sectnot">
        <h2>noticias</h2>
            <article class="notart">
                <img class="notimg" src="../src/noticia1.jpg" alt="foto noticia videojuego">
                <h3>Videojuegos, la nueva pandemia?</h3>
                <p>En las ultimas decadas las nuevas tecnologias se han convertido en una herramienta bastante asequible para todos los publicos, entre ellas los videojuegos. Estas tecnologias nos ayudan a mejorar y facilitar nuestro dia a dia. Pero no en todos los casos son ventajas, como demuestran los estudios hechos por Harvard durante los ultimos 5 años.</p>
                <p>Los estudios demuestran que cada vez más gente padece de enfermedades relacionadas con los videojuegos, como por ejemplo problemas en la postura o incluso problemas de vista. Pero eso no es todo, las enfermedades que más ha crecido estos ultimos años estan relacionadas con el consumo y vicio excesivo de vidojuegos. Los estudios afirman que 2 de cada 10 personas padecen de vicio y transtorno de la personalidad por culpa de este fenomeno y cada vez son más los niños que no pueden parar de jugar a estos videojuegos.</p>
            </article>
    </section>
</body>
</html>